#!/usr/bin/env bash
# Script that updates /ap/data/watchdogoutput/localwatchdogstatus.csv

set -euo pipefail

# Set umask
umask 022


# Get script dir
SCRIPT_DIR=$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )

echo "Starting machinelocalwatchdog Service in ${SCRIPT_DIR}"
${SCRIPT_DIR}/machinelocalwatchdog.py

