#!/usr/bin/env bash
# Script that watches AzSecPack log output

set -exuo pipefail

# Set umask
umask 022

# Get script dir
SCRIPT_DIR=$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )

echo "Starting watchazsecpack Service in ${SCRIPT_DIR}"
${SCRIPT_DIR}/watchazsecpack.py

